/* $Header:outstr_.c 12.0$ */
/* $ACIS:outstr_.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libF77/RCS/outstr_.c,v $ */

#ifndef lint
static char *rcsid = "$Header:outstr_.c 12.0$";
#endif

/* @(#)outstr_.c	5.1 - 86/12/09 - 09:09:34 */

#include <stdio.h>

/* print a character string */
outstr_(s, n)
register char *s;
register long n;
{
while ( --n >= 0)
	putchar(*s++);
}
